.seprocor {  
	font-family: Trebuchet MS;
	font-size: 12px; 
	color: #333333;
}
.titoli { 
	font-family: Trebuchet MS;
	font-size: 13px; 
	color: #0066CC; 
	font-weight: bold;
}
.titoliSezioni { 
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #003399;
	font-weight: bold;
}
.link{ 
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #666;
	text-decoration:none;
}
.link A { 
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #666;
	text-decoration:none;
}
.link A:Hover { 
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #666;
	text-decoration:none;
}
input.casillas {
	height: 16px;
	width: 80px;
	font-size: 11px;
	color:#333;
	border: 0px solid #99CCCC;
	background:transparent;
}

